=== debian/control ===
Source: libmath-spline-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libmath-derivative-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-spline-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-spline-perl.git
Homepage: https://metacpan.org/release/Math-Spline

Package: libmath-spline-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmath-derivative-perl
Multi-Arch: foreign
Description: module providing cubic spline interpolation of data
 Math::Spline provides cubic spline interpolation of numeric data. The
 data is passed as references to two arrays containing the x and y
 ordinates. It may be used as an exporter of the numerical functions
 or, more easily as a class module.
