=== debian/watch ===
version=4
https://metacpan.org/release/Math-Spline   .*/Math-Spline-v?@ANY_VERSION@@ARCHIVE_EXT@$
